print("import: 'gtdbtk'")
import gtdbtk

print("import: 'gtdbtk.biolib_lite'")
import gtdbtk.biolib_lite

print("import: 'gtdbtk.config'")
import gtdbtk.config

print("import: 'gtdbtk.external'")
import gtdbtk.external

print("import: 'gtdbtk.external.pypfam'")
import gtdbtk.external.pypfam

print("import: 'gtdbtk.external.pypfam.HMM'")
import gtdbtk.external.pypfam.HMM

print("import: 'gtdbtk.external.pypfam.Scan'")
import gtdbtk.external.pypfam.Scan

print("import: 'gtdbtk.files.marker'")
import gtdbtk.files.marker

print("import: 'gtdbtk.files.prodigal'")
import gtdbtk.files.prodigal

